> ## Documentation Index
> Fetch the complete documentation index at: https://docs.eqxpay.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List collections for the authenticated integrator



## OpenAPI

````yaml GET /v1/collections
openapi: 3.0.0
info:
  title: EQXPay API
  description: >-
    EQX v2.5 staging API for admin, liquidity-provider, and integrator
    operations.
  version: 2.5.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/collections:
    get:
      tags:
        - Collections
      summary: List collections for the authenticated integrator
      operationId: CollectionsController_listCollections
      parameters:
        - name: status
          required: false
          in: query
          schema:
            type: string
            enum:
              - created
              - pending
              - processing
              - successful
              - failed
              - expired
              - refunded
              - reversed
        - name: from_date
          required: false
          in: query
          description: ISO 8601 date string
          schema:
            type: string
        - name: to_date
          required: false
          in: query
          description: ISO 8601 date string
          schema:
            type: string
        - name: reference
          required: false
          in: query
          schema:
            type: string
        - name: after
          required: false
          in: query
          description: Cursor for next page
          schema:
            type: string
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 100
            default: 20
            example: 20
            type: number
      responses:
        '200':
          description: ''
        '401':
          description: Unauthorized
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````